Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 625826 - =dev-libs/libical-2.0.0-r2, =mail-client/claws-mail-3.15.0-r2 and =net-mail/ytnef-1.9.2 stabilization
Summary: =dev-libs/libical-2.0.0-r2, =mail-client/claws-mail-3.15.0-r2 and =net-mail/y...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Lars Wendler (Polynomial-C)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 618376
Blocks: 608612
  Show dependency tree
 
Reported: 2017-07-21 07:58 UTC by Lars Wendler (Polynomial-C)
Modified: 2017-12-17 19:50 UTC (History)
1 user (show)

See Also:
Package list:
=dev-libs/libical-2.0.0-r2 =mail-client/claws-mail-3.15.0-r2 =net-mail/ytnef-1.9.2
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Wendler (Polynomial-C) gentoo-dev 2017-07-21 07:58:06 UTC
Arches please test and mark stable =mail-client/claws-mail-3.15.0 with target KEYWORDS:

alpha amd64 hppa ~mips ~ppc ~ppc64 x86 ~x86-fbsd
Comment 1 Stabilization helper bot gentoo-dev 2017-07-21 08:01:59 UTC
An automated check of this bug failed - repoman reported dependency errors (53 lines truncated): 

> dependency.bad mail-client/claws-mail/claws-mail-3.15.0.ebuild: DEPEND: alpha(default/linux/alpha/13.0) ['net-mail/ytnef']
> dependency.bad mail-client/claws-mail/claws-mail-3.15.0.ebuild: RDEPEND: alpha(default/linux/alpha/13.0) ['net-mail/ytnef']
> dependency.bad mail-client/claws-mail/claws-mail-3.15.0.ebuild: DEPEND: alpha(default/linux/alpha/13.0/desktop) ['net-mail/ytnef']
Comment 2 Stabilization helper bot gentoo-dev 2017-07-21 09:01:06 UTC
An automated check of this bug failed - repoman reported dependency errors: 

> dependency.bad mail-client/claws-mail/claws-mail-3.15.0.ebuild: DEPEND: hppa(default/linux/hppa/13.0) ['>=dev-libs/libical-2.0.0']
> dependency.bad mail-client/claws-mail/claws-mail-3.15.0.ebuild: RDEPEND: hppa(default/linux/hppa/13.0) ['>=dev-libs/libical-2.0.0']
Comment 3 Stabilization helper bot gentoo-dev 2017-07-21 10:01:04 UTC
An automated check of this bug succeeded - the previous repoman errors are now resolved.
Comment 4 Tobias Klausmann (RETIRED) gentoo-dev 2017-07-31 12:20:34 UTC
Stable on amd64.
Comment 5 Henning Schild 2017-08-05 09:39:05 UTC
Please revert this keyword change.

see:
#618376
https://github.com/gentoo/gentoo/pull/5301
Comment 6 Myckel Habets 2017-08-06 08:09:35 UTC
Putting bug 618376 in as blocker, and putting AMD64 arch team back, as they reverted stabilization.
Comment 7 Mart Raudsepp gentoo-dev 2017-08-10 07:14:15 UTC
Can 3.14.1-r1 be done then instead, if 3.15 takes time? This is security relevant.
Comment 8 Lars Wendler (Polynomial-C) gentoo-dev 2017-08-10 07:31:30 UTC
Arches please test and mark stable =mail-client/claws-mail-3.14.1-r1 with target KEYWORDS:

alpha amd64 hppa ~mips ~ppc ~ppc64 x86 ~x86-fbsd
Comment 9 Lars Wendler (Polynomial-C) gentoo-dev 2017-08-11 20:51:09 UTC
And we're back on 3.15.0-r1 now that bug #618376 is fixed:

Arches please test and mark stable =mail-client/claws-mail-3.15.0-r1 with target KEYWORDS:

alpha amd64 hppa ~mips ~ppc ~ppc64 x86 ~x86-fbsd
Comment 10 Tobias Klausmann (RETIRED) gentoo-dev 2017-09-04 07:36:39 UTC
Stable on alpha.
Comment 11 Thomas Deutschmann gentoo-dev 2017-10-15 22:09:06 UTC
x86 stable
Comment 12 Pacho Ramos gentoo-dev 2017-12-03 14:48:16 UTC
amd64 stable
Comment 13 Lars Wendler (Polynomial-C) gentoo-dev 2017-12-17 19:50:20 UTC
Closing this as I don't wanna wait for hppa any longer.